# typed: true
class FlatSstEntry < ReduxApplicationRecord
  self.primary_key = :key
  # key - bytea
  # contents - bytea

  def self.find_by_hex_key(hex_key)
    find_by(key: HexUtil.hex2bin(hex_key))
  end
end
